fieldset.login {
    /*to remove border on login form*/
    border: none;
}

#sticky_feedback_wrap.sticky_feedback_wrap {
    position: fixed;
    top: 30%;
    right: -50px;
    z-index: 9000;
    transition: all 0.3s;
    transform: translateX(100%);
}
#sticky_feedback_wrap.sticky_feedback_wrap.open_feedback {
    transform: translateY(0);
}

#sticky_feedback_wrap.sticky_feedback_wrap .feedback_box {
    transform: rotate(-90deg);
    /*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
    background-color: #FDB12A;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    box-shadow: 0px 0px 6px 1px rgba(10,10,10,0.5);
    transition: all 0.3s;
}
#sticky_feedback_wrap.sticky_feedback_wrap .feedback_box:hover {
    transform: translateX(-20px) rotate(-90deg);
}
#sticky_feedback_wrap.sticky_feedback_wrap .feedback_box a.feedback_link {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 3px 18px;
    font-weight: bold;
}
#sticky_feedback_wrap.sticky_feedback_wrap .feedback_box a.feedback_link span {
    padding-bottom: 40px;
    display: block;
}

@media screen and (max-width: 679px) {
    #sticky_feedback_wrap.sticky_feedback_wrap {
        top: 76%;
    }
}
